<?php

namespace App\Console\Commands;

use App\Http\Controllers\Api\SynJdPopDataController;
use Illuminate\Console\Command;

class DecJdOrder extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'decJdOrder';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command decJdOrder';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        //
        $getOrder = new SynJdPopDataController();
        $ret = $getOrder->decOrder();
        print_r($ret);
    }
}
